/* ==========================================================================
   Separator widget style - begin
   ========================================================================== */

.widget {
	
	&.mkdf-separator-widget {
		margin: 0 !important;
	}
}
/* ==========================================================================
   Separator widget style - end
   ========================================================================== */